[
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi\\ic_penyuluh.png",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\drawable-mdpi\\ic_penyuluh.png"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi\\list.png",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\drawable-mdpi\\list.png"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi\\ic_jalan1.png",
        "source": "E:\\macet baru april\\rahmawati\\app\\build\\generated\\res\\pngs\\debug\\drawable-mdpi\\ic_jalan1.png"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi\\ic_me.png",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\drawable-mdpi\\ic_me.png"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi\\ic_penyuluh1.png",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\drawable-mdpi\\ic_penyuluh1.png"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi\\gagal.png",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\drawable-mdpi\\gagal.png"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi\\sukses.png",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\drawable-mdpi\\sukses.png"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi\\ic_action_name.png",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\drawable-mdpi\\ic_action_name.png"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi\\rute.png",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\drawable-mdpi\\rute.png"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi\\maps.png",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\drawable-mdpi\\maps.png"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi\\me.png",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\drawable-mdpi\\me.png"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi\\jaluricon.png",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\drawable-mdpi\\jaluricon.png"
    }
]